body{
background-color: #CCCCFF;
/*background-image: url("back.jpg");
background-repeat: no-repeat;
  background-attachment: fixed;*/
}

.navbar-brand span{ color:black; font-style:arial; }

.h-about{text-align: center;}

.GR{color: #87c232;}

#about p{text-align: center;}
.col-3 img{
    border-radius: 50px;
}


form input{border-radius: 8px; border-color: black; font-size: 20px}

.about img{text-align: center;}
.cont a{text-decoration: none;}
.cont i{color: #0d6efd;}
.cont p{font-size: 25px;}
.contac{
    text-align: center;
}

.bor{ border-radius:5px; }

.whi{color: black; text-align: center;}


.sz{font-size: 25px;}

.lt{
    background-color: transparent;
}

 a p{text-align: center;}

.logo{
    width: 40px;
    height: 40px;
}
.mail{
    text-decoration: none;
    color: black;
}

.lead, .lead1{color: black}

.tag{
    font-size: 13px;
}

.colo{
    background-color: #1f25af;
}

.navbar-light .navbar-nav .nav-link {
    font-size: 17px;
    color: black;
}
.co{
    color: #1f25af;
}



.wh{
    color: green;
}

 .accordion-button.collapsed {
    background-color: #1f25af;
    color: black;
}

.accordion-button:after {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
  }


@media  (min-width:767px) {
    .imga{
        width: 50%;
    }
}

.navbar-toggler{
    padding: 0;
}

.pat{
    padding-top: 60px;
}

#map{
    width: 100%;
    height: 100%;
}

@media (max-width:768px) {
    .logo{
        width: 25px;
        height: 25px;
    }
    .navbar-brand{
        font-size: 15px;
    }
}